Bug 89421 - reproducible mozilla crash on http://www.classpath.org
reproducible mozilla crash on http://www.classpath.org
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
9
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
http://www.classpath.org
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-22 16:14 EDT by Tom Tromey
Modified: 2014-08-11 01:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-05 13:24:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Tromey 2003-04-22 16:14:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Whenever I visit http://www.classpath.org, mozilla crashes.


Version-Release number of selected component (if applicable):
mozilla-1.2.1-26

How reproducible:
Always

Steps to Reproduce:
1. Visit http://www.classpath.org/
    

Additional info:
Comment 1 Christopher Blizzard 2003-05-05 13:24:12 EDT
I'll bet if you remove your java plugin, the problem goes away.

Note You need to log in before you can comment on or make changes to this bug.